:root {
  --white: white;
  --black: black;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.navbar2_logo-link {
  padding-left: 0;
}

.dropdown-chevron {
  width: 1rem;
  height: 1rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: Varela, sans-serif;
  display: flex;
}

.dropdown-chevron:hover {
  color: #747474;
}

.navbar2_dropdown-link {
  padding: .5rem 1rem;
}

.navbar2_dropdown-link.w--current {
  color: var(--\<unknown\|relume-variable-color-neutral-1\>);
}

.navbar2_component {
  width: 100%;
  height: auto;
  min-height: 4.5rem;
  border-bottom: 1px solid var(--\<unknown\|relume-variable-border-color-1\>);
  background-color: var(--\<unknown\|relume-variable-color-neutral-2\>);
  align-items: center;
  padding-left: 5%;
  padding-right: 5%;
  display: flex;
}

.navbar2_dropdwn-toggle {
  grid-column-gap: .5rem;
  align-items: center;
  padding: .5rem 1rem;
  display: flex;
}

.navbar2_dropdown-list {
  background-color: #fff;
}

.navbar2_dropdown-list.w--open {
  border: 1px solid var(--\<unknown\|relume-variable-border-color-1\>);
  background-color: var(--\<unknown\|relume-variable-color-neutral-2\>);
  padding: .5rem;
  position: absolute;
}

.navbar2_container {
  width: 100%;
  height: 100%;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .375fr 1fr .375fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.navbar2_menu-button {
  padding: 0;
}

.navbar2_link {
  padding: .5rem 1rem;
  font-family: Varela, sans-serif;
}

.navbar2_link:hover {
  color: #747474;
}

.navbar2_link.w--current {
  color: var(--\<unknown\|relume-variable-color-neutral-1\>);
}

.navbar2_button-wrapper {
  grid-column-gap: 1rem;
  margin-left: 1rem;
  display: flex;
}

.navbar2_logo {
  font-family: Varela, sans-serif;
}

.button {
  border: .5px solid var(--\<unknown\|relume-variable-color-neutral-1\>);
  background-color: var(--\<unknown\|relume-variable-color-neutral-1\>);
  outline-offset: 0px;
  color: var(--\<unknown\|relume-variable-color-neutral-2\>);
  text-align: left;
  border-radius: 13px;
  outline: 3px #333;
  padding: .75rem 1.5rem;
  font-family: Varela, sans-serif;
  font-size: 30px;
  text-decoration: none;
}

.button:hover {
  background-image: radial-gradient(circle, #d8d5d5 17%, #dadada 31%, #fff);
}

.button.is-navbar2-button {
  border-style: solid;
  border-width: .5px;
  border-radius: 9px;
  padding-top: .75rem;
  padding-bottom: .75rem;
}

.button.is-navbar2-button:hover {
  background-image: radial-gradient(circle, #000, #cccbcb 0%, #cfcfcf 15%, #fff);
}

.button.is-secondary {
  color: var(--\<unknown\|relume-variable-color-neutral-1\>);
  background-color: rgba(0, 0, 0, 0);
  border-style: solid;
  border-width: .5px;
  border-radius: 13px;
  margin-top: 50px;
  margin-bottom: 30px;
}

.button.is-secondary:hover {
  background-image: radial-gradient(circle, #ebebeb 30%, #eeecec 32%, #eeecec 34%, #fff);
}

.button.is-secondary.is-alternate {
  color: var(--\<unknown\|relume-variable-color-neutral-2\>);
  text-align: right;
  mix-blend-mode: screen;
  background-color: #cecece;
  margin-bottom: 6px;
}

.button.is-secondary.is-alternate:hover {
  background-color: var(--white);
}

.button.is-secondary.is-alternate.button-header:hover {
  background-image: none;
}

.button.is-secondary.is-small.max-width-full {
  letter-spacing: 0;
  border-style: solid;
  border-width: .5px;
  border-radius: 13px;
  font-weight: 400;
}

.button.is-link {
  color: var(--\<unknown\|relume-variable-color-neutral-1\>);
  background-color: rgba(0, 0, 0, 0);
  border-style: none;
  padding: .25rem 0;
  line-height: 1;
  text-decoration: none;
}

.button.is-link.is-icon {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  text-align: left;
  border-style: solid;
  border-width: .5px;
  padding: 0 1rem .5rem;
  display: block;
}

.button.is-link.is-icon.contact-button {
  flex-direction: column;
  justify-content: flex-end;
  align-items: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: .5rem;
  display: flex;
}

.button.button-news {
  outline-offset: 0px;
  border-style: solid;
  outline: .5px #fff;
}

.button.button-news:hover {
  background-image: radial-gradient(circle, #686767, #fff);
}

.navbar2_menu {
  justify-content: center;
  align-items: center;
  display: flex;
  position: static;
}

.image-overlay-layer {
  z-index: 1;
  background-color: rgba(0, 0, 0, .5);
  background-image: url('../images/long4to1.jpg');
  background-position: 0%;
  background-size: auto;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.padding-section-header {
  text-align: left;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 7rem;
  padding-bottom: 7rem;
  display: flex;
}

.padding-section-header.padding-news {
  justify-content: flex-start;
  align-items: flex-start;
}

.section_home_1_hero-header {
  background-image: url('../images/Header.png');
  background-position: 0 0;
  background-size: auto;
  position: relative;
}

.heading-style-h1 {
  font-size: 3.5rem;
  font-weight: 700;
  line-height: 1.2;
}

.heading-style-h1.text-color-alternate {
  color: #fafafa;
  text-align: center;
  overflow-wrap: normal;
  margin-bottom: 195px;
  font-family: Varela, sans-serif;
}

.home_1_hero-header_background-image-wrapper {
  z-index: -1;
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.home_1_hero-header_content {
  max-height: 60rem;
  min-height: 100svh;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.max-width-medium {
  width: 100%;
  max-width: 35rem;
}

.max-width-medium.align-center {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-size-medium {
  text-align: center;
  color: #333;
  margin-bottom: 30px;
  font-family: Varela, sans-serif;
  font-size: 1.125rem;
  font-weight: 400;
}

.text-size-medium.text-color-alternate {
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  font-family: Varela, sans-serif;
}

.text-size-medium.text-weight-semibold {
  color: #000;
  text-align: left;
  font-family: Varela, sans-serif;
  font-size: 1.3rem;
}

.text-size-medium.text-news {
  color: var(--white);
}

.margin-top {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-top.margin-medium {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 0 0 0;
  display: flex;
}

.margin-top.margin-xsmall {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
  display: flex;
}

.margin-top.margin-xlarge, .margin-top.margin-xxlarge, .margin-top.margin-small {
  margin-bottom: 0;
  margin-left: 0;
  margin-right: 0;
}

.padding-global {
  padding-left: 5%;
  padding-right: 5%;
}

.margin-bottom {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.margin-bottom.margin-small {
  color: #000;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin: 0 0 0;
  font-family: Varela, sans-serif;
  display: flex;
}

.margin-bottom.margin-small.text-span-news {
  color: #fff;
}

.margin-bottom.margin-xsmall {
  color: #000;
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
  font-size: 15px;
  display: flex;
}

.margin-bottom.margin-medium, .margin-bottom.margin-xxlarge, .margin-bottom.margin-xxsmall, .margin-bottom.margin-large {
  margin-top: 0;
  margin-left: 0;
  margin-right: 0;
}

.button-group {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-wrap: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  margin-top: 20px;
  display: block;
}

.button-group.is-center {
  justify-content: center;
}

.home_1_hero-header_background-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.home_9_feature_image {
  width: 100%;
  height: 100%;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
}

.home_9_feature_component {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.home_9_feature_item-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  padding-top: .5rem;
  padding-bottom: .5rem;
}

.icon-embed-xxsmall {
  width: 1rem;
  height: 1rem;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.home_9_feature_text-wrapper {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-weight-semibold {
  font-family: Varela, sans-serif;
  font-weight: 600;
}

.home_3_feature_image {
  width: 100%;
  height: 100%;
}

.home_3_feature_component {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.icon-1x1-medium {
  width: 3rem;
  height: 3rem;
}

.home_3_feature_item-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  padding-top: .5rem;
  padding-bottom: .5rem;
}

.home_5_ecommerce-products-list_button-row {
  flex-wrap: wrap;
  justify-content: flex-end;
  align-items: center;
  display: flex;
}

.home_5_ecommerce-products-list_button-row.hide-mobile-landscape {
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
}

.home_5_ecommerce-products-list_image-wrapper {
  width: 100%;
  overflow: hidden;
}

.text-size-large {
  font-size: 1.25rem;
}

.text-size-large.text-weight-semibold {
  color: #000;
  text-align: right;
  font-family: Varela, sans-serif;
  font-size: 1.1rem;
  font-style: normal;
  font-weight: 400;
  text-decoration: none;
}

.home_5_ecommerce-products-list_image-link {
  display: block;
}

.home_5_ecommerce-products-list_left {
  margin-right: 1rem;
}

.text-size-small {
  color: #363636;
  margin-top: -30px;
  font-family: Varela, sans-serif;
  font-size: .875rem;
}

.home_5_ecommerce-products-list_heading-wrapper {
  grid-column-gap: 5rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr max-content;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: end;
  display: grid;
}

.home_5_ecommerce-products-list_text-link {
  justify-content: space-between;
  text-decoration: none;
  display: flex;
}

.home_5_ecommerce-products-list_list {
  grid-column-gap: 3rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  justify-items: start;
  font-size: 12px;
  display: grid;
}

.home_5_ecommerce-products-list_content-bottom {
  height: 100%;
  flex-flow: column;
  justify-content: space-between;
  display: flex;
}

.home_5_ecommerce-products-list_image {
  width: 100%;
  height: 100%;
  aspect-ratio: 10 / 12;
  object-fit: cover;
  margin-bottom: 12px;
}

.home_5_ecommerce-products-list_item {
  width: 100%;
  height: 100%;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  display: flex;
}

.home_5_ecommerce-products-list_heading {
  flex: 1;
}

.max-width-large {
  width: 100%;
  max-width: 48rem;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.home_6_cta_image {
  width: 100%;
  height: 100%;
}

.home_6_cta_component {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.home_7_features-list_image {
  width: 100%;
  height: 100%;
}

.home_7_features-list_tabs-menu {
  grid-column-gap: 1rem;
  grid-row-gap: 2.5rem;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.home_7_features-list_tabs-link {
  background-color: rgba(0, 0, 0, 0);
  border-left: 2px solid rgba(0, 0, 0, 0);
  padding: 0 0 0 2rem;
  display: block;
}

.home_7_features-list_tabs-link.w--current {
  opacity: 1;
  background-color: rgba(0, 0, 0, 0);
  border-left-color: #000;
}

.home_7_features-list_lightbox {
  width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.home_7_features-list_component {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.lightbox-play-icon {
  z-index: 2;
  color: #fff;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
}

.home_7_features-list_lightbox-image {
  object-fit: cover;
}

.heading-style-h4 {
  font-family: Varela, sans-serif;
  font-size: 1.7rem;
  font-weight: 700;
  line-height: 1.3;
}

.video-overlay-layer {
  z-index: 1;
  background-color: rgba(0, 0, 0, .5);
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.home_8_how-it-works_component {
  flex-direction: column;
  align-items: center;
  display: flex;
}

.home_8_how-it-works_item {
  width: 100%;
  text-align: center;
  flex-direction: column;
  align-items: center;
  display: flex;
}

.home_8_how-it-works_image {
  width: 100%;
  height: 100%;
}

.home_8_how-it-works_list {
  grid-column-gap: 3rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  justify-items: center;
  display: grid;
}

.home_8_how-it-works_image-wrapper {
  width: 100%;
  position: relative;
}

.text-align-center {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.home_10_timeline_timeline-icon-wrapper {
  z-index: 1;
  background-color: var(--\<unknown\|relume-variable-color-neutral-2\>);
  margin-top: -1rem;
  padding: 1rem;
  position: relative;
}

.home_10_timeline_timeline-right {
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.home_10_timeline_timeline-wrapper {
  position: relative;
}

.home_10_timeline_progress-bar {
  width: 2px;
  height: 100%;
  background-color: #000;
}

.home_10_timeline_component {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.home_10_timeline_timeline-left {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
  display: flex;
  position: relative;
}

.home_10_timeline_timeline-step {
  grid-column-gap: 2.5rem;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: max-content 1fr;
}

.home_10_timeline_progress-bar-wrapper {
  width: 2px;
  height: 75%;
  background-color: rgba(0, 0, 0, .15);
  position: absolute;
  top: 10%;
  left: 2.4375rem;
  right: auto;
}

.home_11_stats_item-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  grid-template-rows: auto;
  padding-top: .5rem;
  padding-bottom: .5rem;
}

.home_11_stats_component {
  grid-column-gap: 7.7rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.home_11_stats_image {
  width: 100%;
  height: 100%;
  margin-top: 15px;
}

.heading-style-h2 {
  text-align: center;
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.2;
}

.home_12_about_image {
  width: 100%;
  height: 100%;
}

.icon-1x1-large {
  width: 5rem;
  height: 5rem;
}

.home_12_about_component {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: center;
  display: grid;
}

.home_13_services_component {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.heading-style-h5 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.4;
}

.home_13_services_list {
  grid-column-gap: 3rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  justify-items: start;
  display: grid;
}

.home_13_services_item {
  width: 100%;
  flex-direction: column;
  align-items: center;
}

.home_14_faq_component {
  border-bottom: 1px solid var(--\<unknown\|relume-variable-border-color-1\>);
}

.home_14_faq_question {
  border-top: 1px solid var(--\<unknown\|relume-variable-border-color-1\>);
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding-top: 1.25rem;
  padding-bottom: 1.25rem;
  display: flex;
}

.home_14_faq_answer {
  overflow: hidden;
}

.container-small {
  width: 100%;
  max-width: 48rem;
  margin-left: auto;
  margin-right: auto;
}

.icon-embed-small {
  width: 2rem;
  height: 2rem;
  text-align: center;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.home_14_faq_icon-wrapper {
  width: 2rem;
  align-self: flex-start;
  margin-left: 1.5rem;
  display: flex;
}

.home_14_faq_accordion {
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
}

.home_15_cta_component {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.home_16_faq_answer {
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  overflow: hidden;
}

.home_16_faq_list {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 100%;
  grid-auto-columns: 100%;
  align-items: start;
  justify-items: stretch;
  display: grid;
}

.home_16_faq_icon-wrappper {
  width: 2rem;
  align-self: flex-start;
  margin-left: 1.5rem;
  display: flex;
}

.home_16_faq_accordion {
  border: 1px solid var(--\<unknown\|relume-variable-border-color-1\>);
  flex-direction: column;
  justify-content: flex-start;
  align-items: stretch;
}

.home_16_faq_question {
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding: 1.25rem 1.5rem;
  display: flex;
}

.home_17_newsletter_background-image-wrapper {
  z-index: -1;
  background-image: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .5));
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.section_home_17_newsletter {
  position: relative;
}

.text-size-tiny {
  font-size: .75rem;
}

.text-size-tiny.text-color-white {
  margin-top: -15px;
  font-family: Varela, sans-serif;
  font-size: 11px;
}

.success-text {
  font-weight: 600;
}

.home_17_newsletter_background-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.signup-form-wrapper {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr max-content;
  grid-auto-columns: 1fr;
  margin-bottom: 1rem;
  display: grid;
}

.home_17_newsletter_form {
  color: #fff;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.error-message {
  margin-top: 1.5rem;
  padding: .875rem 1rem;
}

.error-text {
  color: #e23939;
}

.form_input {
  height: auto;
  min-height: 2.75rem;
  border: .5px none var(--\<unknown\|relume-variable-color-neutral-1\>);
  background-color: var(--\<unknown\|relume-variable-color-neutral-2\>);
  outline-offset: 0px;
  color: var(--\<unknown\|relume-variable-text-color-1\>);
  text-align: left;
  border-radius: 13px;
  outline: .5px solid #fff;
  margin-bottom: 0;
  padding: .5rem .75rem;
  font-size: 1rem;
  line-height: 1.6;
}

.form_input:focus {
  border-color: #000;
}

.form_input::-ms-input-placeholder {
  color: var(--white);
}

.form_input::placeholder {
  color: var(--white);
}

.text-color-white {
  color: var(--\<unknown\|relume-variable-color-neutral-2\>);
  font-size: 39px;
}

.home_17_newsletter_form-block {
  max-width: 30rem;
  margin-bottom: 0;
}

.success-message {
  background-color: var(--\<unknown\|relume-variable-color-neutral-3\>);
  padding: 1.5rem;
}

.home_18_logo-list_logo {
  max-height: 3.5rem;
}

.home_18_logo-list_logo:hover {
  color: #333;
}

.padding-section-medium {
  padding-top: 5rem;
  padding-bottom: 5rem;
}

.home_18_logo-list_component {
  grid-column-gap: 2rem;
  grid-row-gap: 1rem;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  padding-top: .5rem;
  padding-bottom: .5rem;
  display: flex;
}

.home_19_award-logos-list_logo {
  max-height: 3.5rem;
}

.home_19_award-logos-list_list {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.home_19_award-logos-list_wrapper {
  width: 100%;
  background-color: var(--\<unknown\|relume-variable-color-neutral-3\>);
  justify-content: center;
  align-items: flex-start;
  padding: .875rem;
  display: flex;
}

.contact11_item {
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.home_20_contact_image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.text-style-link {
  color: var(--\<unknown\|relume-variable-link-color-1\>);
  text-decoration: underline;
}

.home_20_contact_component {
  grid-column-gap: 5rem;
  grid-row-gap: 4rem;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  margin-bottom: 0;
  display: grid;
}

.home_20_contact_contact-list {
  grid-column-gap: 1rem;
  grid-row-gap: 2.5rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.home_21_cta_component {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
}

.home_21_cta_card {
  grid-column-gap: 0rem;
  grid-row-gap: 0rem;
  border: 1px solid var(--\<unknown\|relume-variable-border-color-1\>);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: stretch;
  display: grid;
}

.home_21_cta_image-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
}

.home_21_cta_card-content {
  flex-direction: column;
  justify-content: center;
  padding: 3rem;
  display: flex;
}

.padding-bottom, .padding-bottom.padding-xxlarge {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.padding-vertical, .padding-vertical.padding-xxlarge {
  padding-left: 0;
  padding-right: 0;
}

.icon-embed-xsmall {
  width: 1.5rem;
  height: 1.5rem;
  color: #303030;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.icon-embed-xsmall:hover {
  color: #5c5c5c;
}

.footer4_logo-link {
  padding-left: 0;
}

.footer4_credit-text {
  font-size: .875rem;
}

.footer4_link-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0px;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  justify-items: start;
  display: grid;
}

.footer4_legal-link {
  color: #333;
  margin-top: 0;
  font-size: .875rem;
  text-decoration: underline;
}

.footer4_legal-link:hover {
  color: #000;
}

.footer4_social-link {
  align-items: center;
  font-size: 14px;
  text-decoration: none;
  display: flex;
}

.footer4_social-list {
  grid-column-gap: .75rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  align-items: start;
  justify-items: start;
  margin-bottom: -3px;
  display: grid;
}

.footer4_top-wrapper {
  grid-column-gap: 4vw;
  grid-template-rows: auto;
  grid-template-columns: .25fr 1fr .25fr;
  justify-content: space-between;
  align-items: center;
}

.footer4_bottom-wrapper {
  grid-column-gap: 1.5rem;
  grid-row-gap: 0rem;
  white-space: normal;
  grid-template-rows: auto;
  grid-template-columns: max-content;
  grid-auto-columns: max-content;
  grid-auto-flow: column;
  justify-content: center;
  display: grid;
}

.footer4_link {
  color: #333;
  text-align: center;
  font-size: 1rem;
  font-weight: 600;
  text-decoration: none;
}

.footer4_link:hover {
  color: #5c5c5c;
}

.line-divider {
  width: 100%;
  height: 1px;
  background-color: var(--\<unknown\|relume-variable-color-neutral-1\>);
}

.padding-top, .padding-top.padding-medium {
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.heading {
  color: #000;
  text-align: center;
  margin-top: 10px;
  font-family: Varela, sans-serif;
  font-size: 44px;
}

.heading-2 {
  text-align: center;
  font-family: Varela, sans-serif;
  font-size: 35px;
}

.paragraph {
  text-align: center;
  font-family: Varela, sans-serif;
}

.heading-3 {
  color: #000;
  font-family: Varela, sans-serif;
  font-size: 15px;
}

.heading-4 {
  text-align: center;
  font-family: Varela, sans-serif;
  font-size: 35px;
}

.heading-5 {
  color: #000;
  font-family: Varela, sans-serif;
  font-size: 15px;
}

.paragraph-2, .paragraph-3 {
  text-align: center;
  font-family: Varela, sans-serif;
}

.heading-6 {
  color: #000;
  font-family: Varela, sans-serif;
  font-size: 15px;
}

.text-block {
  font-family: Varela, sans-serif;
}

.text-block:hover {
  color: #747474;
}

.heading-7 {
  font-family: Varela, sans-serif;
}

.heading-8 {
  font-family: Varela, sans-serif;
  font-size: 39px;
}

.paragraph-4 {
  font-family: Varela, sans-serif;
}

.paragraph-5 {
  text-align: center;
  font-family: Varela, sans-serif;
}

.heading-9 {
  color: #000;
  font-family: Varela, sans-serif;
  font-size: 15px;
}

.heading-10 {
  text-align: center;
  font-family: Varela, sans-serif;
  font-size: 35px;
}

.paragraph-6, .paragraph-7 {
  text-align: center;
}

.heading-11, .heading-12 {
  color: #000;
  font-size: 15px;
}

.heading-13 {
  text-align: center;
  font-size: 35px;
}

.heading-14, .heading-15 {
  font-size: 15px;
}

.paragraph-8, .paragraph-9, .heading-16 {
  text-align: center;
}

.heading-17, .heading-18, .heading-19, .heading-20 {
  font-size: 15px;
}

.paragraph-10, .paragraph-11, .paragraph-12, .paragraph-13 {
  text-align: center;
}

.heading-21 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 44px;
}

.text-block-2, .text-block-3 {
  text-align: center;
}

.heading-22 {
  text-align: center;
  font-size: 35px;
}

.heading-23 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 33px;
}

.text-block-4 {
  border: 1px #000;
  border-radius: 10px;
  margin-top: 10px;
  padding: 5px 10px;
}

.heading-24, .heading-25 {
  font-size: 44px;
}

.heading-26 {
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 44px;
}

.heading-27 {
  margin-top: 30px;
  font-size: 20px;
}

.text-span {
  text-align: center;
}

.heading-28 {
  margin-top: 0;
  font-size: 39px;
}

.text-block-5 {
  text-align: center;
  display: flex;
}

.heading-29, .text-block-7 {
  text-align: center;
}

@media screen and (max-width: 991px) {
  .menu-icon2_line-bottom {
    width: 24px;
    height: 2px;
    background-color: var(--\<unknown\|relume-variable-color-neutral-1\>);
    padding-bottom: 0;
    padding-right: 0;
  }

  .menu-icon2 {
    width: 48px;
    height: 48px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-right: -.5rem;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .dropdown-chevron {
    top: auto;
    bottom: auto;
    left: auto;
    right: 0%;
  }

  .menu-icon2_line-top {
    width: 24px;
    height: 2px;
    background-color: var(--\<unknown\|relume-variable-color-neutral-1\>);
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar2_dropdown-link {
    width: auto;
    text-align: center;
    padding: .75rem 0;
    font-size: 16px;
  }

  .navbar2_dropdwn-toggle {
    align-items: center;
    margin-left: 0;
    margin-right: 0;
    padding: .75rem 2rem .75rem 0;
    display: flex;
  }

  .navbar2_dropdown-list {
    position: static;
    overflow: hidden;
  }

  .navbar2_dropdown-list.w--open {
    border-style: none;
    padding: 0;
    position: static;
  }

  .navbar2_container {
    grid-template-columns: .25fr 1fr;
    display: flex;
  }

  .navbar2_menu-dropdown {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 1.125rem;
    display: flex;
  }

  .navbar2_menu-button {
    padding: 0;
  }

  .navbar2_menu-button.w--open {
    background-color: rgba(0, 0, 0, 0);
  }

  .navbar2_link {
    text-align: center;
    padding: .75rem 0;
    font-size: 1.125rem;
  }

  .navbar2_button-wrapper {
    align-items: center;
  }

  .menu-icon2_line-middle {
    width: 24px;
    height: 2px;
    background-color: var(--\<unknown\|relume-variable-color-neutral-1\>);
    justify-content: center;
    align-items: center;
    margin-top: 6px;
    margin-bottom: 6px;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .menu-icon_line-middle-inner {
    width: 4px;
    height: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .navbar2_menu {
    border-bottom: 1px solid var(--\<unknown\|relume-variable-border-color-1\>);
    background-color: var(--\<unknown\|relume-variable-color-neutral-2\>);
    -webkit-text-fill-color: inherit;
    background-clip: border-box;
    justify-content: center;
    padding: 1rem 5% 2.5rem;
    display: flex;
    position: absolute;
    overflow: auto;
  }

  .navbar2_menu.is-page-height-tablet {
    height: 100dvh;
    padding-bottom: 6.5rem;
    transition: height .5s;
  }

  .padding-section-header {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .heading-style-h1 {
    font-size: 3.25rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .home_9_feature_component, .home_3_feature_component {
    min-height: auto;
    grid-column-gap: 3rem;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
  }

  .home_5_ecommerce-products-list_button-row {
    flex: none;
  }

  .home_5_ecommerce-products-list_heading-wrapper {
    grid-column-gap: 3rem;
  }

  .home_5_ecommerce-products-list_list {
    grid-column-gap: 2rem;
    grid-template-columns: 1fr 1fr;
  }

  .home_5_ecommerce-products-list_heading {
    margin-right: 3rem;
  }

  .home_6_cta_component {
    min-height: auto;
    grid-row-gap: 4rem;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .home_7_features-list_component {
    grid-column-gap: 3rem;
  }

  .home_7_features-list_lightbox-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .heading-style-h4 {
    font-size: 1.75rem;
  }

  .home_8_how-it-works_list {
    grid-column-gap: 2rem;
  }

  .home_10_timeline_component {
    grid-column-gap: 3rem;
    grid-row-gap: 2rem;
  }

  .home_10_timeline_timeline-step {
    grid-column-gap: 24px;
  }

  .home_11_stats_component {
    grid-column-gap: 3rem;
    grid-row-gap: 2rem;
  }

  .heading-style-h2 {
    font-size: 2.75rem;
  }

  .home_12_about_component {
    min-height: auto;
    grid-column-gap: 3rem;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
  }

  .home_13_services_list {
    grid-column-gap: 2rem;
  }

  .home_15_cta_component {
    grid-column-gap: 3rem;
    grid-row-gap: 2rem;
  }

  .padding-section-medium {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .home_20_contact_component {
    min-height: auto;
    grid-column-gap: 3rem;
    grid-template-columns: 1fr 1fr;
    grid-auto-flow: row;
  }

  .home_21_cta_card {
    min-height: auto;
    grid-template-columns: 1fr;
    grid-auto-flow: row;
  }

  .home_21_cta_card-content {
    padding: 3rem;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .footer4_top-wrapper {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
    justify-content: center;
    justify-items: center;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .navbar2_component {
    min-height: 4rem;
  }

  .button.is-navbar2-button {
    padding: .25rem 1rem;
  }

  .navbar2_menu.is-page-height-tablet {
    padding-bottom: 6rem;
  }

  .padding-section-header {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .heading-style-h1 {
    font-size: 2.5rem;
  }

  .text-size-medium {
    font-size: 1rem;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .home_9_feature_component, .home_3_feature_component {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .home_5_ecommerce-products-list_button-row {
    width: 100%;
    justify-content: flex-start;
  }

  .home_5_ecommerce-products-list_image-wrapper {
    height: 100%;
  }

  .text-size-large {
    font-size: 1.125rem;
  }

  .home_5_ecommerce-products-list_heading-wrapper {
    grid-row-gap: 2rem;
    flex-direction: column;
    grid-template-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .home_5_ecommerce-products-list_list {
    grid-column-gap: 1.25rem;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .home_5_ecommerce-products-list_heading {
    margin-right: 0;
  }

  .home_6_cta_component {
    grid-row-gap: 3rem;
  }

  .home_7_features-list_component {
    grid-column-gap: 0px;
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .heading-style-h4 {
    font-size: 1.5rem;
    line-height: 1.4;
  }

  .home_8_how-it-works_list {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .home_10_timeline_timeline-icon-wrapper {
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .home_10_timeline_component {
    grid-template-columns: 1fr;
  }

  .home_10_timeline_progress-bar-wrapper {
    left: 2rem;
  }

  .home_11_stats_component {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    grid-template-columns: 1fr;
  }

  .heading-style-h2 {
    font-size: 2.25rem;
  }

  .home_12_about_component {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .heading-style-h5 {
    font-size: 1.25rem;
  }

  .home_13_services_list {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .home_14_faq_question {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .home_14_faq_icon-wrapper {
    width: 1.75rem;
  }

  .home_15_cta_component {
    grid-column-gap: 1.25rem;
    grid-row-gap: 1.25rem;
    grid-template-columns: 1fr;
  }

  .home_16_faq_answer {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .home_16_faq_icon-wrappper {
    width: 1.75rem;
  }

  .home_16_faq_question {
    padding: 1rem 1.25rem;
  }

  .home_18_logo-list_logo {
    max-height: 3rem;
  }

  .padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .home_18_logo-list_component {
    padding-top: 1rem;
  }

  .home_19_award-logos-list_logo {
    max-height: 3rem;
  }

  .home_19_award-logos-list_list {
    grid-template-columns: 1fr 1fr;
  }

  .home_19_award-logos-list_wrapper {
    padding-bottom: 1rem;
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .home_20_contact_component {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .home_21_cta_component {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
  }

  .home_21_cta_card-content {
    padding: 2rem;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .footer4_credit-text {
    margin-top: 1rem;
  }

  .footer4_link-list {
    grid-column-gap: 0px;
    grid-row-gap: 1.5rem;
    grid-auto-flow: row;
    justify-items: center;
  }

  .footer4_bottom-wrapper {
    grid-column-gap: 0rem;
    grid-row-gap: 1rem;
    grid-auto-flow: row;
    justify-items: center;
    padding-bottom: 1rem;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 479px) {
  .menu-icon2_line-bottom {
    border: 1px solid #000;
  }

  .menu-icon2_line-top {
    -webkit-text-stroke-color: #000;
    border: 1px solid #000;
  }

  .navbar2_link {
    color: #fff;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #000;
    overflow-wrap: normal;
    font-size: 2rem;
  }

  .menu-icon_line-middle-inner {
    width: 24px;
    border: 1px solid #000;
  }

  .button.is-navbar2-button {
    padding-top: .5rem;
    padding-bottom: .5rem;
  }

  .button.is-secondary {
    text-align: justify;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .button.is-link.is-icon {
    text-align: left;
    padding-top: 0;
  }

  .button.is-link.is-icon.contact-button {
    padding-top: 0;
  }

  .button.button-news {
    text-align: center;
  }

  .navbar2_menu.is-page-height-tablet {
    outline-offset: 0px;
    mix-blend-mode: normal;
    outline: 3px #333;
    transition: height .5s;
  }

  .heading-style-h1.text-color-alternate {
    margin-bottom: 0;
  }

  .home_1_hero-header_content {
    text-align: center;
    justify-content: center;
    align-items: center;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-top.margin-medium {
    margin-top: 0;
  }

  .margin-top.margin-xlarge {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .button-group {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin-top: 10px;
    display: flex;
  }

  .button-group.is-center {
    text-align: center;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }

  .home_9_feature_component {
    grid-template-columns: 1fr;
    margin-top: 0;
  }

  .home_9_feature_item-list {
    grid-template-columns: 1fr;
  }

  .home_9_feature_content {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .home_3_feature_component, .home_3_feature_item-list {
    grid-template-columns: 1fr;
  }

  .text-size-small {
    margin-top: -30px;
  }

  .home_6_cta_component {
    grid-template-columns: 1fr;
  }

  .home_7_features-list_tabs-menu {
    grid-row-gap: 2.5rem;
  }

  .home_7_features-list_component {
    grid-row-gap: 3rem;
    grid-template-columns: 1fr;
  }

  .home_8_how-it-works_list, .home_10_timeline_component, .home_11_stats_item-list, .home_11_stats_component {
    grid-template-columns: 1fr;
  }

  .home_11_stats_image {
    margin-top: 10px;
  }

  .home_12_about_component, .home_13_services_list, .home_15_cta_component {
    grid-template-columns: 1fr;
  }

  .text-size-tiny.text-color-white {
    text-align: center;
  }

  .signup-form-wrapper {
    grid-row-gap: .75rem;
    flex-direction: column;
    grid-template-columns: 1fr;
  }

  .home_17_newsletter_form {
    justify-content: flex-start;
    align-items: center;
  }

  .form_input {
    text-align: center;
  }

  .text-color-white, .home_17_newsletter_form-block {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
  }

  .home_18_logo-list_component {
    justify-content: center;
  }

  .home_19_award-logos-list_wrapper {
    justify-content: center;
    align-items: flex-start;
  }

  .contact11_item {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .text-style-link {
    text-align: center;
  }

  .home_20_contact_component {
    grid-template-columns: 1fr;
  }

  .home_20_contact_contact-list {
    align-items: center;
  }

  .home_21_cta_card {
    grid-template-columns: 1fr;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .footer4_bottom-wrapper {
    margin-top: 30px;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .paragraph-2 {
    margin-bottom: 0;
  }

  .heading-7, .paragraph-10, .paragraph-11, .paragraph-12, .paragraph-13 {
    text-align: center;
  }

  .text-block-4 {
    border-style: none;
  }

  .heading-28 {
    text-align: center;
  }

  .text-block-5 {
    margin-top: 10px;
  }

  .text-block-6 {
    margin-bottom: 0;
    padding-bottom: 10px;
  }

  .heading-29, .text-block-7 {
    text-align: center;
  }
}

#w-node-bfe6ba5e-887c-77e1-c6fd-7c00f9fd4503-0733c2e0 {
  justify-self: center;
}

#w-node-bfe6ba5e-887c-77e1-c6fd-7c00f9fd4516-0733c2e0 {
  justify-self: end;
}

#w-node-bfe6ba5e-887c-77e1-c6fd-7c00f9fd46c4-0733c2e0 {
  align-self: center;
}

#w-node-bfe6ba5e-887c-77e1-c6fd-7c00f9fd48b5-0733c2e0 {
  justify-self: start;
}

#w-node-bfe6ba5e-887c-77e1-c6fd-7c00f9fd48c2-0733c2e0 {
  justify-self: end;
}

@media screen and (max-width: 991px) {
  #w-node-bfe6ba5e-887c-77e1-c6fd-7c00f9fd48b5-0733c2e0, #w-node-bfe6ba5e-887c-77e1-c6fd-7c00f9fd48c2-0733c2e0 {
    justify-self: center;
  }
}

@media screen and (max-width: 767px) {
  #w-node-bfe6ba5e-887c-77e1-c6fd-7c00f9fd4569-0733c2e0 {
    order: -9999;
  }

  #w-node-bfe6ba5e-887c-77e1-c6fd-7c00f9fd48d0-0733c2e0 {
    grid-area: 4 / 1 / 5 / 2;
  }
}

@media screen and (max-width: 479px) {
  #email-2.w-node-bfe6ba5e-887c-77e1-c6fd-7c00f9fd4828-0733c2e0 {
    align-self: auto;
    justify-self: start;
  }

  #w-node-bfe6ba5e-887c-77e1-c6fd-7c00f9fd48b5-0733c2e0 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}
